{% extends 'base/main.html' %}

{% block body %}
<div class="container-fluid auth-layout">
    <div class="auth-wrapper">
        <div class="auth-box">
            <div class="auth-box-head text-center">
                CREATE GROUP
                <hr>
            </div>
            <form enctype=multipart/form-data>
                <div class="auth-box-body">
                    <div class="form-group">
                        <label>Name</label>
                        <input type="text" name="name" id="name" class="form-control" placeholder="...">
                    </div>
                </div>
                <div class="auth-box-foot">
                    <hr>
                    <button type="button" class="btn btn-primary btn-block">Create Group</button>
                </div>
            </form>
        </div>
    </div>
</div>
{% endblock %}

{% block js %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
<script src="{{ url_for('static', filename='js/groups/create_group.js') }}"></script>
{% endblock %}